• Register
Welcome to Kodlogs, programming questions and answer website.
0 votes
92 views

Issues:

I have encountered Java error please can any one suggest what could have gone wrong

" Application Blocked by Security Settings "

" Your security settings have blocked an application from running with an out-of-date or expired version of Java "

I have tried and tested various things like:

Decreased Security Level to Medium.

Browser/Java Cache and Cookies were cleared and deleted.

Allowed user to grant permissions to signed content.

But nothing seems to work, can any one guide me with this ?

by (1.6k points)  
edited by

1 Answer

0 votes

Solution:

1. Get latest JRE Install from Oracle site

2.In old java/jre (javacpl.exe), untick "Enable Java content in browser" 

3.Applet should correctly works with latest JRE

4. If you are not using the latest release for version 1.7.

by (5.3k points)  
...